################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
TI_Files/Headers/source/f28004x_globalvariabledefs.obj: ../TI_Files/Headers/source/f28004x_globalvariabledefs.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv7/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --float_support=fpu32 --fp_mode=strict --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/Application" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/TI_Files/Others" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/TI_Files/Driverlib" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/TI_Files/Common/include" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/HW_Config" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/TI_Files/Driverlib/inc" --include_path="C:/Users/Miso/Desktop/BlankProject28004xV7_HighInductor/TI_Files/Headers/include" --include_path="C:/ti/ccsv7/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --advice:performance=all --define=_FLASH -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="TI_Files/Headers/source/f28004x_globalvariabledefs.d" --obj_directory="TI_Files/Headers/source" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


